
Foreman - Feature #32307

allow rand method in safemode

04/13/2021 01:38 PM - Dominik Matoulek

Status: Closed   

Priority: Normal   

Assignee: Dominik Matoulek   

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8443

  

Description

Related issues:

Related to Discovery - Feature #14595: Use the template plugin API to define ... Closed

Associated revisions

Revision 69f74205 - 04/20/2021 01:25 PM - Dominik Matoulek 

fixes #32307 - Allowing rand method in safemode (#8443)

Allowing rand method in safemode for general use.

History

#1 - 04/13/2021 01:38 PM - Dominik Matoulek

- Related to Feature #14595: Use the template plugin API to define helpers and attributes added

#2 - 04/13/2021 01:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8443 added

#3 - 04/20/2021 01:25 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 04/20/2021 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|69f74205c062dffc9e7c721a685ec9095fb7714b.
